/* ------------------------------------------------------------------------------ 
   THE STYLES OF THIS FILE ARE UPDATED FROM MMKV2 (201307)
   ------------------------------------------------------------------------------ */

@charset "utf-8";

/* ------------------------------------------------------------------------------ */
/* image styles */
.contentViewport img.fullWidthImage,
.contentViewport .imgWrapper.fullWidthImage	{ display:block; width:100%; height:auto; margin:10px auto 20px auto; padding:0; overflow:hidden; }

/* styles */
.contentViewport img.leftAligned	{ display:block; width:auto; max-width:45%; height:auto; float:left; margin:0 20px 20px 0; overflow:hidden; }
.contentViewport img.rightAligned	{ display:block; width:auto; max-width:45%; height:auto; float:right; margin:0 0 20px 20px; overflow:hidden; } 

/* cogs */
.contentViewport .imgWrapper.leftAligned	{ display:block; width:240px; max-width:40%; height:auto; float:left; margin:0 20px 20px 0; overflow:hidden; }
.contentViewport .imgWrapper.rightAligned	{ display:block; width:240px; max-width:40%; height:auto; float:right; margin:0 0 20px 20px; overflow:hidden; }

/* responsive */
@media only screen and (max-width:400px) {

	/* to stack order for mobile */
	.contentViewport img.leftAligned,
	.contentViewport img.rightAligned,
	.contentViewport .imgWrapper.leftAligned,
	.contentViewport .imgWrapper.rightAligned { width:100%; max-width:100%; float:none; margin:0 0 20px 0; }
	
}

/* ------------------------------------------------------------------------------ */
/* image cogs */
.contentViewport .imgWrapper { 
	position:relative; width:auto; height:auto; margin:10px 0 20px 0; padding:0; overflow:hidden;
	background:#f5f5f5; }
	.contentViewport .imgWrapper img { 
		display:block; width:100%!important; height:auto!important; margin:0; padding:0; }
	.contentViewport .imgWrapper .caption { 
		display:block; position:relative; width:auto; height:auto; margin:0; padding:10px 15px 0 15px; overflow:hidden;
		background:#f5f5f5 url(../../img/bg-pattern-5pct.png) 0 0 repeat; }